Jump to content
kpys

Системе Windows требуется драйвер с цифровой подписью

Recommended Posts

Цитата

Системе Windows требуется драйвер с цифровой подписью

При установке на Windows 7 ViPNet Client 4.3.2 возникает такое предупреждение. При перезагрузе система откатывается к предыдущему состоянию. С ViPNet Client 3.2 работает. Знаю, что есть способ отключить проверку в gpedit.msc Что делать там, где её отключать нельзя (в чём такая разница с 3.2)?

 

Share this post


Link to post
Share on other sites

Первый раз вижу. Т.е. хотите сказать, на этот же ПК вы ставите 3.2 работает нормально, а как только 4.3.2 то так требует?

Может конфликт с CSP т.к. в 4 сами знаете от отдельно ставится, как вариант для теста поставьте CSP бэтку (хотя тут коллега поставил у него IE начал глючить и 3,2 слетел... пришлось ему обратно ставить "нормальный" CSP.) Может во время установки АНТ не дал поставить до конца какие то компоненты. 

Share this post


Link to post
Share on other sites

У 3.2 темное будущее :) В этом году идет в основном 4.x. Поэтому и в данном случае ставилась 4-ка, но не взлетело. Установил 3.2 - работает. В течение месяца-двух будет возможность "встретиться" с данным АП. Если тут будет найдено решение, то попробую его использовать и всё-таки установить 4.x и проверить работу.

ps некоторые партнёры говорят, что Windows 7 и ViPNet 4.x - это плохая связка, что намного лучше Windows 7 и ViPNet 3.2. Интересно мнение сообщества.
ps№2 правильно ли это в плане лицензирования, если покупают 4-ку, а потом говорят - ставь 3.2

Share this post


Link to post
Share on other sites

У Инфотекса (да и как у других не мало) Если лиц. на 4.х то конечно вы правы, 3.х не имеете права использовать, ЕСЛИ только до этого вы не покупали 3.х и потом 4 покупали ПО НОВОМУ, а не продлением (там даже цена разная). Потому если они купили 4, то 3.х у них не кто не отнимал права (другой вопрос если там надо серт. версии и на 3 скоро всё закончится...) но так в плане лицензии всё верно.

Не знаю почему 4 и Вин-7 не очень, т.к. не для 8 и 10-ть же она только делалась. Ед. что в 4 боле "опасно" это то что CSP теперь не "вшит" в клиента и уже совместно с КриптоПро и д.р. надо быть осторожнее. В 3.х про это даже и не стоило задумываться практически. А тут например стоит у людей КриптоПро, КЭП до пустим для всяких площадок и вот они решили в кокой то СМЭВ где требую Випнет.. и началось... Там 1С и другие отчётные ПО начинают бить тревогу и предупреждать... благо сейчас в Випнет CSP всё отключаешь лишнее и вроде нормально уживаются, но всё же для обычного рядового пользователя это бывает может приводить к последствиям. (Вот сейчас 10-ка обновится и чё ждать не понятно, многие разработчики СЗИ уже бьют тревогу и патчи пишут...) Вот только в этом я лично вижу некий минус, в остальном пока это всё дело случая и если по честному - само по себе сочетание буржуйской ОС и всех криптопровайдеров, на том уровне на котором они внедряются в ОС - это уже минус сразу и не раз уже было и будет не переставая, вечная борьба с новыми KB безопасности и ГОСТовыми встраиваемыми плагинами и т.п.

Такая хорошая была XP, до сих пор в пентагоне работает))) Выкупили бы, подлатали под СССР :-) и всё.

Потом отпишите чем спаслись.

Share this post


Link to post
Share on other sites

Та же проблема на Win 10 pro версии 1709 при установки Vipnet client 4.3.2., если отключить проверку то ложит систему. Восстанавливается только через точку восстановления. Было у кого нить?

 

1_photo-.jpg

Share this post


Link to post
Share on other sites

Ага. Весь форум про это шумит. Подсказывают надо пробовать Client_RUS_4.3.3.47224 Хотя бы для првоерки, на сайте она есть. Если требуется сертифицированную, то тут же вам решить или ждать 2-3 года пока сертиф. новую или ОС менять или ещё что то выдумывать. У меня на чистой 10-ке 1709 на удивление, всё заработало, хотя ожидал сбой.

 

Share this post


Link to post
Share on other sites

 На Windows 10, если уж хотите начать "пробовать", то Вам необходимо сначала установить ViPNet CSP версии 4.2.9  https://infotecs.ru/downloads/beta-versii/vipnet-csp-4-2-9-windows-rus.html?show_form=Y  Затем устанавливать ViPNet Client.

Share this post


Link to post
Share on other sites

А разве Клиент не затрёт своим ЦСП ? Я бы как варниат на 10-ку поставил клиент, не прегружая, ставлю ЦСП (ту самую бетку). 

Хотя пытался ошибку поймать на той самой 10-ке, обновил её под завязку - а сертиф на сегодня Клиент вязял и заработал - даже не интересно стало :-)

Share this post


Link to post
Share on other sites
39 минут назад, Vintik сказал:

А разве Клиент не затрёт своим ЦСП ?

Нет, не должен затереть. 

Share this post


Link to post
Share on other sites

Интересно стало, а ведь координатор тоже на 10-ке будет глючить да?

Сегодня смотрел у клиентов (у коллег) и на веру поверил что там 8.1, а на деле как глянул - там 10-ка ?!

А это значит CSP то такой же как на клиенте в Coordinator_RUS_4.3.2.37273 - и может по этому там он не работает как положено? По тунелям не хотел отрабатывать как надо. Оставил пока на тестирование, но боюсь что на демо стенде у меня координатор как и клиент отлично отработает. 

Ну когда же уже выйдет нормальная версия совместимая с 10-кой, а ещё лучше чтоб как можно меньше зависела от любых обновлений и бала сама по себе.

Share this post


Link to post
Share on other sites
20 минут назад, Vintik сказал:

Ну когда же уже выйдет нормальная версия совместимая с 10-кой, а ещё лучше чтоб как можно меньше зависела от любых обновлений и бала сама по себе.

 Под видом 10 производитель выпустил фактически несколько различных по функционалу ОС с разными номерами сборок. В каждой последующей повышается и повышается уровень безопасности и сильно переделывается весь функционал, связанный с криптографией (и не только с ней). Поэтому когда что-то сертифицируют (это же не быстро, как все понимают), то на ПК пользователей уже будет стоять совсем другой билд и работать он будет по другому, но называться будет Windows 10. И сомневаюсь. что кто-то будет откатываться на "старую" версию и запрешать ей обновляться.

   Ну а работать на ОС, на которой не заявлено и не должно, по самым разным причинах, хотя связь с туннелями очень непрозрачна.

Share this post


Link to post
Share on other sites

Это понятно. Наверно потому сейчас всё больше смотрят в сторону Линукс и как итог типа своя ОС для своих нужд.

Думаю более серьёзно сейчас если подходить, то по моему ещё можно покупать сертифицированную ОС W-7, т.к. обычную уже не купишь. И вот её можно хорошо контроолировать. Ну или наверно серверную (хотя для бюджетного варината серверная ОС очень дорого), а 10-ку сейчас сложно держать в узде т.к. она обновляться пытается по всему что только находит. Хотя если на координаторе нормально МЭ настроить то наверно не вылезет :-)

 

Share this post


Link to post
Share on other sites

Ну один из вариантов, если Win10 не ОЕМ, и приобретается в рамках корпоративных соглашений, то я бы рекомендовал использовать LTSB вариант, в этом случае ОС будет получать критические обновления, но не слишком торопиться переезжать на новый билд.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.